<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
        <control>
            <id>1</id>
            <description>BG</description>
            <type>image</type>
            <width>1920</width>
            <height>1080</height>
            <texture>background.png</texture>
            <shouldCache>true</shouldCache>
        </control>
        <control>
            <id>0</id>
            <description>VIEWPORT</description>
            <type>image</type>
            <posX>8</posX>
            <posY>307</posY>
            <width>1907</width>
            <height>803</height>
            <texture>panel_tv_guide_large.png</texture>
            <shouldCache>true</shouldCache>
        </control>
        <control>
            <id>0</id>
            <description>Description BG</description>
            <type>image</type>
            <posX>10</posX>
            <posY>155</posY>
            <width>1907</width>
            <height>172</height>
            <texture>tv_guide_description_bg.png</texture>
        </control>
        <control>
            <id>2</id>
            <description>TVGUIDE Panel</description>
            <type>image</type>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>460</posX>
            <posY>550</posY>
            <width>1415</width>
            <height>500</height>
            <texture>-</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
        </control>
        <control>
            <id>32</id>
            <description>Single Channel Label</description>
            <type>label</type>
            <posX>-2000</posX>
            <posY>220</posY>
            <font>TitanLight16</font>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <animation effect="Fade" time="250">WindowOpen</animation>
        </control>
        <control>
            <id>33</id>
            <description>Single Channel Image</description>
            <type>image</type>
            <posX>-2000</posX>
            <posY>117</posY>
            <width>48</width>
            <height>48</height>
            <texture>defaultTVBig.png</texture>
            <keepaspectratio>yes</keepaspectratio>
            <zoom>no</zoom>
        </control>
        <control>
            <id>90</id>
            <description>time header background image template</description>
            <type>image</type>
            <posX>463</posX>
            <posY>217</posY>
            <width>153</width>
            <height>37</height>
            <texture>-</texture>
        </control>
        <control>
            <id>40</id>
            <description>time header label template</description>
            <type>label</type>
            <posX>463</posX>
            <posY>322</posY>
            <font>TitanLight12</font>
            <textcolor>ff000000</textcolor>
        </control>
        <control>
            <id>6</id>
            <description>day spin control</description>
            <type>spincontrol</type>
            <onleft>6</onleft>
            <onright>8</onright>
            <posX>117</posX>
            <posY>322</posY>
            <width>35</width>
            <height>37</height>
            <orientation>HORIZONTAL</orientation>
            <showrange>NO</showrange>
            <font>TitanLight12</font>
            <align>CENTER</align>
            <textureDownFocus>arrow_round_left_focus.png</textureDownFocus>
            <textureDown>arrow_round_left_nofocus.png</textureDown>
            <textureUpFocus>arrow_round_right_focus.png</textureUpFocus>
            <textureUp>arrow_round_right_nofocus.png</textureUp>
            <textYOff>1</textYOff>
        </control>
        <control>
            <id>8</id>
            <description>time interval spin control</description>
            <type>spincontrol</type>
            <onleft>6</onleft>
            <onright>8</onright>
            <posX>397</posX>
            <posY>322</posY>
            <width>35</width>
            <height>37</height>
            <orientation>HORIZONTAL</orientation>
            <showrange>NO</showrange>
            <align>CENTER</align>
            <textureDownFocus>arrow_round_left_focus.png</textureDownFocus>
            <textureDown>arrow_round_left_nofocus.png</textureDown>
            <textureUpFocus>arrow_round_right_focus.png</textureUpFocus>
            <textureUp>arrow_round_right_nofocus.png</textureUp>
        </control>
        <control>
            <id>20</id>
            <description>Channel template</description>
            <type>image</type>
            <posX>128</posX>
            <posY>415</posY>
            <width>335</width>
            <height>42</height>
            <animation effect="Fade" time="250">WindowOpen</animation>
        </control>
        <control>
            <id>7</id>
            <description>Channel image template</description>
            <type>image</type>
            <posX>15</posX>
            <posY>3</posY>
            <width>36</width>
            <height>36</height>
            <texture>defaultTVBig.png</texture>
            <centered>yes</centered>
            <zoom>no</zoom>
            <keepaspectratio>yes</keepaspectratio>
        </control>
        <control>
            <id>18</id>
            <description>channel Label template</description>
            <type>label</type>
            <posX>75</posX>
            <posY>4</posY>
            <width>86</width>
            <height>17</height>
            <font>TitanLight12</font>
            <textcolor>ffffffff</textcolor>
            <animation effect="Fade" time="250">WindowOpen</animation>
        </control>
        <control>
            <id>13</id>
            <description>Current program title</description>
            <type>fadelabel</type>
            <posX>246</posX>
            <posY>226</posY>
            <width>500</width>
            <font>fontB12</font>
            <textcolor>ffffffff</textcolor>
            <label>#TV.Guide.CompositeTitle</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
        </control>
        <control>
            <id>15</id>
            <description>Description1</description>
            <type>textboxscrollup</type>
            <posX>783</posX>
            <posY>195</posY>
            <width>1036</width>
            <height>100</height>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <font>TitanLight11</font>
            <label>#TV.Guide.Description</label>
            <textcolor>ffffff</textcolor>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <posX>115</posX>
            <posY>188</posY>
            <width>110</width>
            <height>110</height>
            <texture>#TV.Guide.thumb</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
        </control>
        <control>
            <id>26</id>
            <description>template for program title dark area</description>
            <type>label</type>
            <visible>no</visible>
            <posX>25</posX>
            <posY>3</posY>
            <font>TitanLight12</font>
            <textcolor>ffffffff</textcolor>
            <label>-</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
        </control>
        <control>
            <id>24</id>
            <description>template for program title light area</description>
            <type>label</type>
            <visible>no</visible>
            <posX>25</posX>
            <posY>3</posY>
            <font>TitanLight12</font>
            <textcolor>ffffffff</textcolor>
            <label>-</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
        </control>
        <control>
            <id>25</id>
            <description>vertical timeline</description>
            <type>image</type>
            <colordiffuse>c0ffffff</colordiffuse>
            <posY>370</posY>
            <texture>tvguide_slider.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
        </control>
        <control>
            <id>28</id>
            <description>Horizontal scrollbar</description>
            <type>hscrollbar</type>
            <visible>no</visible>
            <posX>330</posX>
            <posY>905</posY>
            <width>994</width>
            <height>24</height>
            <animation>WindowOpen</animation>
        </control>
        <control>
            <id>29</id>
            <description>Vertical scrollbar</description>
            <type>vscrollbar</type>
            <visible>no</visible>
            <posX>1829</posX>
            <posY>165</posY>
            <width>26</width>
            <height>338</height>
            <animation>WindowOpen</animation>
        </control>
        <control>
            <id>31</id>
            <description>record pin</description>
            <type>image</type>
            <visible>no</visible>
            <posX>-2000</posX>
            <posY>826</posY>
            <texture>tv_is_recording.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
        </control>
        <control>
            <id>35</id>
            <description>template for program on now button</description>
            <type>button3part</type>
            <textureFocusedLeft>tvguide_arrow_left_colorize.png</textureFocusedLeft>
            <textureNonFocusedLeft>tvguide_arrow_left_colorize.png</textureNonFocusedLeft>
            <textureFocusedMid>tvguide_button_middle_colorize.png</textureFocusedMid>
            <textureNonFocusedMid>tvguide_button_middle_colorize.png</textureNonFocusedMid>
            <textureFocusedRight>tvguide_arrow_right_colorize.png</textureFocusedRight>
            <textureNonFocusedRight>tvguide_arrow_right_colorize.png</textureNonFocusedRight>
            <textureIcon2>tvguide_hd_program_on_now.png</textureIcon2>
            <icon2Align>left</icon2Align>
            <icon2VAlign>middle</icon2VAlign>
            <icon2OffsetX>10</icon2OffsetX>
            <icon2OffsetY>1</icon2OffsetY>
            <icon2InlineLabel1>yes</icon2InlineLabel1>
        </control>
        <control>
            <id>36</id>
            <description>template for program not on now button</description>
            <type>button3part</type>
            <textureFocusedLeft>tvguide_arrow_left_colorize.png</textureFocusedLeft>
            <textureNonFocusedLeft>tvguide_arrow_left_colorize.png</textureNonFocusedLeft>
            <textureFocusedMid>tvguide_button_middle_colorize.png</textureFocusedMid>
            <textureNonFocusedMid>tvguide_button_middle_colorize.png</textureNonFocusedMid>
            <textureFocusedRight>tvguide_arrow_right_colorize.png</textureFocusedRight>
            <textureNonFocusedRight>tvguide_arrow_right_colorize.png</textureNonFocusedRight>
            <textureIcon2>tvguide_hd_program_not_on_now.png</textureIcon2>
            <icon2Align>left</icon2Align>
            <icon2VAlign>middle</icon2VAlign>
            <icon2OffsetX>10</icon2OffsetX>
            <icon2OffsetY>1</icon2OffsetY>
            <icon2InlineLabel1>yes</icon2InlineLabel1>
        </control>
        <control>
            <id>37</id>
            <description>template for program notify button</description>
            <type>button3part</type>
            <visible>skin.hassetting(#skin.tvguide.usecolorsforgenre)</visible>
            <textureFocusedLeft>tvguide_arrow_left_colorize.png</textureFocusedLeft>
            <textureNonFocusedLeft>tvguide_arrow_left_colorize.png</textureNonFocusedLeft>
            <textureFocusedMid>tvguide_button_middle_colorize.png</textureFocusedMid>
            <textureNonFocusedMid>tvguide_button_middle_colorize.png</textureNonFocusedMid>
            <textureFocusedRight>tvguide_arrow_right_colorize.png</textureFocusedRight>
            <textureNonFocusedRight>tvguide_arrow_right_colorize.png</textureNonFocusedRight>
            <iconAlign>right</iconAlign>
            <iconVAlign>middle</iconVAlign>
            <iconOffsetX>10</iconOffsetX>
            <iconOffsetY>0</iconOffsetY>
            <iconInlineLabel1>no</iconInlineLabel1>
        </control>
        <control>
            <id>38</id>
            <description>template for program record button</description>
            <type>button3part</type>
            <visible>skin.hassetting(#skin.tvguide.usecolorsforgenre)</visible>
            <textureFocusedLeft>tvguide_arrow_left_colorize.png</textureFocusedLeft>
            <textureNonFocusedLeft>tvguide_arrow_left_colorize.png</textureNonFocusedLeft>
            <textureFocusedMid>tvguide_button_middle_colorize.png</textureFocusedMid>
            <textureNonFocusedMid>tvguide_button_middle_colorize.png</textureNonFocusedMid>
            <textureFocusedRight>tvguide_arrow_right_colorize.png</textureFocusedRight>
            <textureNonFocusedRight>tvguide_arrow_right_colorize.png</textureNonFocusedRight>
            <iconAlign>right</iconAlign>
            <iconVAlign>middle</iconVAlign>
            <iconOffsetX>10</iconOffsetX>
            <iconOffsetY>0</iconOffsetY>
            <iconInlineLabel1>no</iconInlineLabel1>
        </control>
        <control>
            <id>39</id>
            <description>template for program partial record button</description>
            <type>button3part</type>
            <visible>skin.hassetting(#skin.tvguide.usecolorsforgenre)</visible>
            <textureFocusedLeft>tvguide_arrow_left_colorize.png</textureFocusedLeft>
            <textureNonFocusedLeft>tvguide_arrow_left_colorize.png</textureNonFocusedLeft>
            <textureFocusedMid>tvguide_button_middle_colorize.png</textureFocusedMid>
            <textureNonFocusedMid>tvguide_button_middle_colorize.png</textureNonFocusedMid>
            <textureFocusedRight>tvguide_arrow_right_colorize.png</textureFocusedRight>
            <textureNonFocusedRight>tvguide_arrow_right_colorize.png</textureNonFocusedRight>
            <iconAlign>right</iconAlign>
            <iconVAlign>middle</iconVAlign>
            <iconOffsetX>10</iconOffsetX>
            <iconOffsetY>0</iconOffsetY>
            <iconInlineLabel1>no</iconInlineLabel1>
        </control>
	<control>
		<description>TvGroup button</description>
		<type>button3part</type>
		<id>100</id>
   		<posX>60</posX>
    		<posY>420</posY>
    		<width>55</width>
    		<height>622</height>
		<label></label>
		<onleft>60</onleft>
		<onright>6</onright>
		<onup>6</onup>
		<ondown>6</ondown>
		<textureNonFocusedLeft>small_vbutton_lr_colorize.png</textureNonFocusedLeft>
		<textureFocusedMid>tvgroup_button_selected.png</textureFocusedMid>
		<textureNonFocusedMid>tvgroup_button.png</textureNonFocusedMid>
		<textureFocusedRight>small_vbutton_lr_colorize.png</textureFocusedRight>
		<textureNonFocusedRight>small_vbutton_lr_colorize.png</textureNonFocusedRight>
		<textureIcon>-</textureIcon>
		<textureIcon2>-</textureIcon2>
	</control>
        	
	<control>
		<description>TvGroup button label</description>
		<type>label</type>
		<id>0</id>
    		<posX>96</posX>
    		<posY>998</posY>
	  	<valign>middle</valign>
    		<label>#TV.Guide.ChangeGroup</label>
    		<font>TitanLight14</font>
		<textcolor>ffffff</textcolor>
		<animation effect="rotate" end="90" time="0">WindowOpen</animation>
		<animation effect="rotate" end="90" time="0">WindowClose</animation>
		</control>

  <control>
  	<description>Template for genre key color</description>
    	<type>image</type>
    	<id>110</id>
    	<posX>880</posX>
    	<posY>382</posY>
    	<width>32</width>
    	<height>18</height>
    	<texture overlay="tvguide_button_middle_colorize_overlay.png">tvguide_button_middle_colorize.png</texture>
  	<visible>skin.hassetting(#skin.tvguide.showgenrekey) + skin.hassetting(#skin.tvguide.usecolorsforgenre)</visible>
  </control>

  <control>
  	<description>Template for genre key name</description>
    	<type>fadelabel</type>
    	<id>111</id>
    	<posY>377</posY>
	<textcolor>FF83979e</textcolor>
    	<font>font10</font>
    	<visible>skin.hassetting(#skin.tvguide.showgenrekey) + skin.hassetting(#skin.tvguide.usecolorsforgenre)</visible>
  </control>
        <control>
            <id>0</id>
            <description>Time and channel name</description>
            <type>fadelabel</type>
            <posX>245</posX>
            <posY>185</posY>
            <width>500</width>
            <height>17</height>
            <font>TitanLight12</font>
            <label>#TV.Guide.Time #TV.Guide.ChannelName</label>
        </control>
        <control>
            <id>13</id>
            <description>Current program genre</description>
            <type>fadelabel</type>
            <posX>246</posX>
            <posY>269</posY>
            <width>500</width>
            <font>font11</font>
            <textcolor>ffffffff</textcolor>
            <label>#TV.Guide.Genre</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
        </control>
    </controls>
</window>
